{
  "name": "running-app",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@tailwindcss/typography": "^0.5.7",
    "axios": "^0.25.0",
    "daisyui": "^2.39.0",
    "form-data": "^4.0.0",
    "grapesjs": "^0.19.5",
    "grapesjs-blocks-basic": "^1.0.1",
    "grapesjs-preset-webpage": "^1.0.2",
    "html-react-parser": "^3.0.4",
    "http-proxy-middleware": "^0.19.1",
    "json-server": "^0.17.0",
    "react": "^16.8.2",
    "react-cookie": "^3.0.8",
    "react-data-table-component": "^7.5.4",
    "react-dom": "^16.8.2",
    "react-hook-form": "^7.34.2",
    "react-hot-toast": "^2.4.0",
    "react-icons": "^4.4.0",
    "react-router-dom": "^6.3.0",
    "react-scripts": "^5.0.0",
    "react-select": "^5.7.2",
    "styled-components": "^6.1.8",
    "tailwindcss": "^3.1.8",
    "uuid-random": "^1.3.2",
    "zustand": "^4.1.3"
  },
  "scripts": {
    "prettier": "prettier --print-width 80 --no-semi --single-quote --trailing-comma es5 --write src/**/*.js",
    "start": "react-scripts start",
    "start:production": "light-server -s ./build -b localhost -p 3001 --historyindex '/index.html' -x http://localhost:7776 --proxypath '/api'",
    "start:production:clean": "yarn build && yarn start:production",
    "json:server": "json-server --watch src/staticPage/data/static-page-db.json --port 3003",
    "json:server:production": "json-server --watch src/staticPage/data/static-page-db-production.json --port 3003",
    "build": "yarn prettier && react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject",
    "storybook": "start-storybook -p 9009 -s public",
    "build-storybook": "build-storybook -s public"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": [
    ">0.2%",
    "not dead",
    "not ie <= 11",
    "not op_mini all"
  ],
  "devDependencies": {
    "light-server": "^2.6.2",
    "prettier": "^1.18.2"
  }
}
